% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/cv.R
\docType{class}
\name{cross_validated-class}
\alias{cross_validated-class}
\alias{cross_validated}
\title{cross_validated class object}
\value{
objects of the S3 class '\code{cross_validated}'
}
\description{
The functions \code{\link{cv}} returns an object of the type
\code{cross_validated}.

An object of class '\code{cross_validated}' is a list with at least the
following components:

\describe{
\item{cv}{An array with the model score(s) evaluated for each fold,
repetition, and model estimates
(see \code{\link[lava]{estimate.default}})}
\item{names}{Names (character vector) of the models}
\item{rep}{number of repetitions of the CV}
\item{folds}{Number of folds of the CV}
}
}
\section{S3 generics}{

The following S3 generic functions are available for an object of
class \code{cross_validated}:

\describe{
\item{\code{coef}}{Extract average model scores from the
cross-validation procedure.}
\item{\code{print}}{Basic print method.}
\item{\code{summary}}{Summary of the cross-validation procedure.}'
}
}

\examples{
# See example(cv) for examples
}
\seealso{
\code{\link{cv}}
}
